* {
	margin:0;
	padding:0;
}

img {
	border:none;
}

body {
	background-color:#ccc;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:18px;
	background-repeat:repeat;
	background-position:top left;
	margin:0;
	background-attachment:fixed;
}

a:link, a:visited, a:active {
	text-decoration:none;
} 

#container {
	padding:10px 0;
	width:990px;
	margin:0 auto;
	margin-bottom:10px;
	padding-bottom:0;
}

/*header*/

#header {
	height:116px;
	width:990px;
	margin:0 auto;
}

#logo {
	float:left;
	width:240px;
	height:116px;
	margin-left:10px;
}

#banner {
	float:right;
	margin-top:13px;
	width:728px;
	height:90px;
	margin-right:10px
}

/*header end*/

/*menu*/

#menu {
	height:54px;
	clear:both;
	padding:5px 10px;
	padding-right:0;
	padding-bottom:15px;
}

/*-----------------------------------------------------------------------------*/
.date {
font-size: 18px;
color: #026b42;
margin-bottom: 10px;
font-weight:bold;
}
.storiesdate {
font-size: 15px;
color: #026b42;
margin-bottom: 0px;
font-weight:bold;
}
.navigation {
	margin: 0;
	padding: 0;
	list-style: none;
	display:inline;
}

.navigation li {
	padding: 0;
	margin: 0;
	margin-right:19px;
	margin-top:0;
	height: 54px;
	list-style: none;
	background-repeat: no-repeat;
	float: left;
}

.navigation li#shop-nav {
	margin-right:0;
}

.navigation li a, .navigation li a:visited {
	display: block;
	text-decoration: none;
	text-indent: -9999px;
	outline:none;
	height: 54px;
	background-repeat: no-repeat;
}

.navigation:after {
	content: ".";
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

#home-nav a {width:72px;} 

#art-nav a {width:46px;}

#music-nav a {width:81px;}

#fashion-nav a {width:109px;}

#earth-nav a {width:76px;}

#briefs-nav a {width:159px;}

#gallery-nav a {width:107px;}

#listings-nav a {width:110px;}

#shop-nav a {width:61px;}

#home-nav a:hover,
#art-nav a:hover,
#music-nav a:hover,
#fashion-nav a:hover,
#earth-nav a:hover,
#briefs-nav a:hover,
#gallery-nav a:hover,
#listings-nav a:hover,
#shop-nav a:hover {
	background: none;
}


/*----------------------------------------------------------------------*/

/*
#menu {
	clear:both;
	text-align:center;
	margin-bottom:2px;
}

#menu ul {
	padding:15px 0;
}

#menu ul li {
	list-style-type:none;
	display:inline;
	margin:0 2px;
	
}

#menu ul li a:link, #menu ul li a:visited, #menu ul li a:active {
	color:#fff;
	background-color:#B7D0E4;
	padding:7px 8px;
	font-size:26px;
	font-weight:bold;	
	border:3px solid #B7D0E4;
}

#menu ul li a.home:link, #menu ul li a.home:visited, #menu ul li a.home:active {
	background-color:#FFBABA;
	color:#6D20FF;
}

#menu ul li a.art:link, #menu ul li a.art:visited, #menu ul li a.art:active {
	background-color:#7FFFEB;
	color:#D31D54;
}

#menu ul li a.music:link, #menu ul li a.music:visited, #menu ul li a.music:active {
	background-color:#B3FF7F;
	color:#D31D54;
}

#menu ul li a.fashion:link, #menu ul li a.fashion:visited, #menu ul li a.fashion:active {
	background-color:#FFBABA;
	color:#BF007F;
}

#menu ul li a.earth:link, #menu ul li a.earth:visited, #menu ul li a.earth:active {
	background-color:#7FFFEB;
	color:#D31D54;
}

#menu ul li a.shop:link, #menu ul li a.shop:visited, #menu ul li a.shop:active {
	background-color:#FFBABA;
	color:#6D20FF;
}

#menu ul li a.briefs:link, #menu ul li a.briefs:visited, #menu ul li a.briefs:active {
	background-color:#B3FF7F;
	color:#D31D54;
}

#menu ul li a.listings:link, #menu ul li a.listings:visited, #menu ul li a.listings:active {
	background-color:#F7CEBF;
color:#026B42;
}

#menu ul li a.gallery:link, #menu ul li a.gallery:visited, #menu ul li a.gallery:active {
	background-color:#FFBABA;
	color:#BF007F;
}

#menu ul li a:hover,
#menu ul li a.home:hover,
#menu ul li a.art:hover,
#menu ul li a.music:hover,
#menu ul li a.fashion:hover,
#menu ul li a.earth:hover,
#menu ul li a.shop:hover,
#menu ul li a.briefs:hover,
#menu ul li a.listings:hover,
#menu ul li a.gallery:hover {
	color:#B7D0E4;
}

*/
/*menu end*/

/*main*/

#main {
	clear:both;
}

#main h2, #main h3 {
	/*display:inline-block;
	background-color:#e6e6e6;
	padding:8px;
	margin-bottom:10px;*/
	font-weight:bold;
}

#main h2 {
	font-size:20px;
	margin-bottom:10px;
}

#main h3 {
	font-size:14px;
}

#main #left h2, #main #left h2,
#main #right h2, #main #right h2 {
	font-size:18px;
}

#main p {
	margin-bottom:10px;
}

#main ul, #main ol {
	margin-bottom:10px;
	margin-left:20px;
}

#main hr {
height: 4px;
border: 0;
background-color: #B7D0E4;
color: #b7d0e4;
margin-top: 5px;
margin-bottom: 10px;
}
#left {
	float:left;
	width:155px;
	margin-left:10px;
	margin-right:10px;
}

#widget_wp_events ul, #widget_wp_events li {
	list-style: none;
	margin-left: 0px;
}

#middle {
	float:left;
	width:495px;
	text-align:justify;
}
#middle-right {
	float:left;
	width:805px;
	text-align:left;
}

#right {
	float:right;
	width:300px;
	margin-right:10px;
}

/*panels*/

.panel {
	margin-bottom:10px;
}
/*
#widget_wppp a:link, #widget_wppp a:visited, #widget_wppp a:active,
#widget_wp_events a:link, #widget_wp_events a:visited, #widget_wp_events a:active,
#widget_recent_entries a:link, #widget_recent_entries a:visited, #widget_recent_entries a:active,
#ilwp_widget_tag_cloud a:link, #ilwp_widget_tag_cloud a:visited, #ilwp_widget_tag_cloud a:active,
#shop a:link, #shop a:visited, #shop a:active,
#shop_menu a:link, #shop_menu a:visited, #shop_menu a:active {
	color:#000;
}

#widget_wppp a:hover,
#widget_wp_events a:hover,
#widget_recent_entries a:hover,
#shop a:hover,
#shop_menu a:hover {
	color:#990066;
}
*/
#ilwp_widget_tag_cloud a:hover{
	text-decoration: underline;
}

/*left*/

.panel#search {
	border-width:4px;
	padding:4px;
}

#search input.field {
	width:210px;
}

.panel#widget_wp_events {
	border-width:4px;
	padding:4px;
}

.panel#widget_recent_entries {
	border-width:4px;
	padding:4px;
}

.panel#shop_menu {
	border-width:4px;
	padding:4px;
}

.panel#shop_menu ul {
	margin-left:0;
}

.panel#shop_menu ul li {
	list-style-type:none;
}

.panel#ilwp_widget_tag_cloud {
	border-width:4px;
	padding:4px;
}

.panel#follow {
	border-width:4px;
	padding:4px;
}

.panel#follow p {
	text-align:center;
}

.panel#widget_icontactwidget {
	border-width:4px;
	padding:4px;
}

#widget_icontactwidget input.field {
	width:100px;
}

/*left end*/

/*middle*/

.panel#story {
	border-width:4px;
	padding:4px;
}

#story h2 {
	line-height:normal;
	text-align: left;
}

#story h3 {
	line-height:normal;
	padding-bottom: 5px;
}

#stories {

}

#stories p {

}

#stories h1 {
	font-size:24px;
	margin-bottom:10px;
	line-height:normal;
}

#stories h2 {
	font-size:18px;
	margin-bottom:0px;
	line-height:normal;
}

#stories h3 {
	font-size:15px;
	margin-bottom:0px;
	line-height:normal;
}

.panel#stories {
	border-width:4px;
	padding:4px;
}

.panel#stories .headline {
	clear:both;
}


.panel#stories .thumbnail {
	float:left;
	width:115px;
	margin-bottom:10px;
}

.panel#stories .description {
	float:right;
	width:360px;
	
	
}

.clearboth {
	clear:both;
}

.displaynone {
	display:none;
}

/*middle end*/

/*right*/

.panel#advert {
	height:250px;
}

.panel#widget_wppp {
	border-width:4px;
	padding:4px;
}

.panel#shop {
	border-width:4px;
	padding:4px;
}

.panel#shop p {
	text-align:center;
}

/*right end*/

/*panel headers*/

#left .panel h2,
#right .panel h2 {
	width:100%;
	text-indent:-9999px;
	height:48px;
	margin-bottom:0px;
	background-position:top left;
	background-repeat:no-repeat;
}


/*panel headers end*/

/*panels end*/

/*main end*/

/*footer*/

#footer {
	clear:both;
	
	text-align:left;
	
	color:#F5E5CC;
	font-size:18px;
	line-height:24px;
	font-weight:bold;
	padding:10px;

}

.links, .copyright {
	text-align:center;
	width:720px;
	margin-left:45px;
}

.copyright {
	font-size:12px;	
}

.links-about, .copyright-about {
	text-align:center;
	width:970px;
}

.copyright-about {
	font-size:12px;	
}

#footer a:link, #footer a:visited, #footer a:active {
	color:#F5E5CC;
}

#footer a:hover {
	color:#B7D0E4;
}

.copyright a:link, .copyright a:visited, .copyright a:active {
	text-decoration:underline;
}

.copyright a:hover {
	text-decoration:none;
}


/*footer*/

small {
	font-size:13px;
	margin-bottom:10px;
	display:block;
	line-height:18px;
}

img.alignleft {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}

img.alignright {
	float:right;
	margin-left:10px;
	margin-bottom:10px;
}

img.aligncenter {
	margin:0 auto;
	display:block;
}

.date-left {
float:left;
font-size: 14px;
color: #7e174c;
margin-bottom: 10px;
font-weight:normal;
}

.date-right {
float:right;
font-size: 14px;
color: #7e174c;
margin-bottom: 10px;
font-weight:normal;
}

.piclenselink {
display: none;
}
.date {
font-size: 14px;
color: #7e174c;
margin-bottom: 10px;
font-weight:normal;
}
.storiesdate {
font-size: 14px;
color: #026b42;
margin-bottom: 0px;
font-weight:bold;
}
.thumb{
	float:left;
	width:115px;
	margin-bottom:10px;
	}
.desc
{
	float:right;
	width:360px;
}

.event_cat
{
	font-size:11px;
}


.addthis_toolbox {
	margin-bottom:30px;
}

td#productname {
	width:50%;
}